ATOD( )

NAME
atod	EUC Text to Binary Dictionary Converter

SYNOPSIS
   atod [-s number_of_word_entries] [-R] [-S] [-U] [-r] [-N] [-n]
        [-P password_file] [-p frequency_password_file]
        <binary_dictionary>

DESCRIPTION

    atod converts an appropriately formatted euc-encoded dictionary text from standard input to the binary dictionary format used by wnn. The default EUC encoding is UJIS. To use other euc encodings, you must set the environment variable CSWIDTH, as described below:
    CSWIDTH=b1[:c1][,b2[:c2][,b3[:c3]]]
    "b1-b3" are the number of bytes of the code-sets (except SS2 and SS3).
    "c1-c3" are the number of columns of the code-sets.
    "b1" and "c1" are for code-set 1.
    "b2" and "c2" are for code-set 2.
    "b3" and "c3" are for code-set 3.
    The value of CSWIDTH for UJIS is 2,1,2. "-s" specifies the amount of memory to be allocated. This only needs to be set if atod exits with an error-message saying that it does not have enough memory. In that case rerun it with more memory. atod accepts the following options:

-s no_of_entries
    This should be a number slightly larger than the number of entries in the dictionary. The default is 70000.

-R  Convert the dictionary into a reversible format. (default)

-S  Convert the dictionary into a fixed format.

-U  Convert the dictionary into an updatable format.

-r  Reverse the pronunciation and kanji in the EUC dictionary.

-P  password_fileq
    Specify the password file for the dictionary.

-p frequency_password_file
    Specify the password file for the frequency file.

-N  Set the password of the dictionary to "*".

-n  Set the password of the frequency file to "*".

FILES

    atod is not normally installed into /usr/local/bin or /usr/bin. Instead it can be found at:
    /usr/local/bin/Wnn4/atod (default)

SEE ALSO
jserverrc(4)